
Redmine - Defect #19920

Time entry view : Reports tab issue

2015-05-22 12:34 - Ami Desai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Reports tab in time entry sometimes does not show entire data for spent time.

For example, if i search data for date range across months, like starting from october 2014 till March 2015. And then if i select "Days"

in details for report, i just get data till January.

What about rest 2 months? This was just example, the same happens in various cases.

History

#1 - 2015-06-21 05:27 - Toshi MARUYAMA

- Priority changed from Urgent to Normal

See Submissions.

I think your time entries are paging.

source:tags/3.0.3/app/controllers/timelog_controller.rb#L55

#2 - 2015-06-21 05:27 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#3 - 2016-12-11 09:06 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

No feedback from the author. Closing.
